/************** sbdl.co.nz custom style sheet ***********/

/* form quick fix */

input {
    width: 320px;
}

/***** breadcrumb *****/

.breadcrumb {
  display: none;
}

.tc-post-body {
  padding: 0px 10px 10px 10px;
}

/***** footer*****/

#block-block-6,
#block-block-6 a {
  font-size: 13px;
}

/***** home page *****/

body{

background-image: url('../../files/brake-repair01.jpg');
background-repeat:repeat-x;
fixed: 100%;
background-position:center;
	
}

#content {

}

#block-block-1 {
	
}

#block-block-1 img {
  border: solid 1px #000000;
}

#block-block-5 {
  width: 690px;
  margin-left: 30px;
  margin-top: 30px;
}

#block-block-5 img {
  float: left;
  margin-left: 9px;
}

.page-node-1 .tc-footer,
.page-node-2 .tc-footer {
  margin-top: 115px;
}

.entity_bottom {
  margin-top: 8px;
}

#block-block-7 .content,
#block-block-4 .content {
  line-height: 20px;
}

/***** Services Page *****/

.parts_container {
  float: left;
  width: 734px;
}


.ps {
  float: left;
  width: 244px;
  height: 140px;
}

.ps_bottom {
  float: left;
  width: 244px;
  height: 140px;
  margin-top: 30px;
}

#block-block-7 {
  width: 230px;
  float: right;
  margin-top: -163px;
  margin-right: 37px;
}


/***** Parts Page *****/

img.parts_footer,
img.first_footer_images {
  margin-left: 4px;
  border: solid 1px #F47922;
}

.page-node-3 .parts_container {
  float: left;
  width: 586px;
}


.page-node-3 .ps {
  float: left;
  width: 195px;
  height: 140px;
  margin-top: 20px;
}

.page-node-3 .ps_bottom {
  float: left;
  width: 195px;
  height: 140px;
  margin-top: 30px;
  margin-bottom: 35px;
}

.parts_sidebar {
  float: left;
  width: 146px;
  margin-top: 49px;
}


/******contact page*****/

#webform-client-form-4 {

border-color: #EEE;
border-style: solid;
border-width: 1px;
border-bottom-width: 3px;
border-right-width: 3px;
padding: 14px !important;
background-color: white;
width: 328px;
float: right;
margin-top: 22px !important;
}

.contact-details p:active	{ color:#FC9D6E; }
.contact-details p:hover		{ color:#FC9D6E;  }


/******confirmation page*****/

.pre_footer_images img {
  margin: 10px 0px 10px 10px;
}
